Загрузка драйверов

Родственные страницы
Destiny 2 Bundle

Ultimate 4K Campaign

VKontakte

Linux x64 (AMD64/EM64T) Display Driver

 
Версия: 361.28
Опубликовано: 2016.2.9
Операционная система: Linux 64-bit
Язык: Русский
Размер: 83.28 MB
загрузить сейчас

Особенности выпуска
поддерживаемыe продукты
Дополнительная информация
  • Добавлена поддержка следующих GPU:
      GeForce 945A
  • В установочный пакет драйвера добавлены прежние версии библиотеки libGL.so без поддержки инфраструктуры драйверов OpenGL независимых производителей (GLVND), а также возможность выбирать между клиентскими библиотеками GLX с поддержкой или без поддержки GLVND в процессе установки драйвера. Это позволяет пользователям устанавливать более ранние версии клиентских библиотек GLX без поддержки GLVND, чтобы работать над проблемами совместимости, которые могут возникать из-за GLX приложений, зависящих от поведений драйвера NVIDIA GLX, не определяемых драйверами OpenGL ABI версии 1.0 для Linux .

    По умолчанию nvidia-installer установит боле ранние версии библиотек без поддержки GLVND. Командную строку --glvnd-glx-client можно использовать, чтобы изменить установку по умолчанию и установить библиотки GLX с поддержкой инфраструктуры драйверов OpenGL независимых производителей (GLVND). Свяжитесь с производителями приложений, не совместимых с GLVND, чтобы убедиться, что приложение получило обновление для совместимости с GLVND.

    Наличие несколько библиотек GLX в пакете имеет значение для влияет на перекомпоновку драйвера NVIDIA. Более подробно читайте в разделе о libGL.so в главе «Установленные компоненты» в текстовом документе README.

  • Драйверы NVIDIA GLX и OpenGL теперь содержат и поддерживают инфраструктуру драйверов OpenGL независимых производителей (GLVND). Это не повлечет никаких видимых изменений в работе для конечных пользователей, однако некоторые библиотеки компонентов драйверов были переименованы и/или удалены. Эти изменения могут влиять на командные файлы, которые зависят от наличия компонентов драйверов NVIDIA OpenGL, за исключением определенных команд из драйверов OpenGL ABI версии 1.0 для Linux и приложений, которые зависят от наличия любых символов, которые не входят в OpenGL/GLX, в библиотеке libGL.so.1.

    Смотрите на

    https://github.com/NVIDIA/libglvnd

    Более подробную информацию о проекте GLVND.

    Спецификации драйвера OpenGL ABI версии 1.0 для Linux можно найти на:

    https://www.opengl.org/registry/ABI

  • Обновлен nvidia-installer для запуска ldconfig(8) и depmod(8) после удаления существующего драйвера вместо запуска этих команд только при установке нового драйвера.
  • Из пакета драйвера удалены надстройка VDPAU и библиотеки libvdpau.so.1 и libvdpau_trace.so.1 Эти библиотеки можно найти с помощью системы управления пакетами или скомпилировать из источника, доступного по адресу:

    http://people.freedesktop.org/~aplattner/vdpau/

    Смотрите

    http://freedesktop.org/wiki/Software/VDPAU/

    чтобы найти более подробную информацию

  • Устранена ошибка в драйвере EGL, приводившая к неоднократной разблокировке mutex. Это вызывало неопределенное поведение программы, в особенности, при включении в glibc пропуска блокировки (lock elision) и могло привести к аварийному завершению программы.